
PENGADIAN EMAS - Bug #15698

[UAT] [Android] [Purchase - Harga Emas Graph] UI Issue #9603

07 February 2023 12:09 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Expectation:

To prevent further UI issues on this, we've come up with some rules for the graph:

- The graph will display data for the last 4 weeks from today

- Date interval is 7 days

- There are 5 dates/labels displayed, where the last date is today's date

- if we use Example for today is the last date, it will be shown like this:

10Jan - 17jan - 24jan - Jan31 - Feb 7

History

#1 - 09 February 2023 02:04 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10 February 2023 10:28 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 10 February 2023 11:19 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
